IFAPI_Unseal Struct Reference

`#include <fapi_int.h>`

## Data Fields

const char * | keyPath
IFAPI_OBJECT * | object
TPM2B_SENSITIVE_DATA * | unseal_data

## Detailed Description

The data structure holding internal state of Fapi_Unseal.

## Field Documentation

## keyPath

const char* keyPath

The implicit key path

## object

IFAPI_OBJECT* object

The IPAPI object storing the data to be unsealed

The documentation for this struct was generated from the following file:

- src/tss2-fapi/fapi_int.h